function FileData_Pairs(x)
{
x.t("hardware","verwalten");
x.t("hardware","die");
x.t("hardware","zeigt");
x.t("hardware","unterkategorie");
x.t("console","switch");
x.t("console","switch.");
x.t("verwalten","des");
x.t("4.0.0.0","verf\u00fcgen.");
x.t("remote","console");
x.t("versionsinformationen","f\u00fcr");
x.t("den","remote");
x.t("sie","\u00fcber");
x.t("sie","sicherstellen");
x.t("der","remote");
x.t("des","remote");
x.t("hinweis:","die");
x.t("f\u00fcr","den");
x.t("die","versionsinformationen");
x.t("die","vollst\u00e4ndige");
x.t("die","unterkategorie");
x.t("anzeigen","von");
x.t("gew\u00e4hrleisten","sollten");
x.t("dass","sie");
x.t("zeigt","die");
x.t("software","gew\u00e4hrleisten");
x.t("switch","anzeigen");
x.t("switch","software");
x.t("switch","unterkategorie");
x.t("vollst\u00e4ndige","funktionalit\u00e4t");
x.t("sollten","sie");
x.t("\u00fcber","eine");
x.t("switch.","hinweis:");
x.t("unterkategorie","hardware");
x.t("boot-version","4.0.0.0");
x.t("funktionalit\u00e4t","der");
x.t("sicherstellen","dass");
x.t("eine","boot-version");
x.t("von","versionsinformationen");
}
